RubyGems Navigation menu

aws-sdk-core 2.11.228

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versionen:

  1. 3.70.0 - October 22, 2019 (250 KB)
  2. 3.69.1 - October 18, 2019 (250 KB)
  3. 3.69.0 - October 17, 2019 (250 KB)
  4. 3.68.1 - October 02, 2019 (250 KB)
  5. 3.68.0 - September 16, 2019 (250 KB)
  6. 2.11.228 - February 25, 2019 (1,45 MB)
Zeige alle Versionen (935 total)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

5406f22daaeff147642343152246748423447142e76daae374ad1fb57e02a857

Downloads insgesamt 188.237.460

Für diese Version 111.580

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache 2.0

Erforderliche Ruby-Version: >= 0

Links: